Subject: Trainer Candidate - shreya suman
From: shreya suman <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 14:57:09 -0400

| | Tech Support Test

Name | shreya suman
E-mail | [email-masked]
Phone Number | (+91) 8088128119
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Medsurge | Senior HR | 18th feb | 40 k
Previous Employer 1 | Square yards | Hr exe | March 2019 | 30 k
Previous Employer 2 | Dr reddys | Trainer | June 2018 | 27 k

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I have experienc ein delivering soft skills, communication, PDP, voice and accent
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was training apsirants who were drop outs and cae from rural backgrounds. Because they were not able to speak english at all, It was challenging to train tehm specially on communication skills and both Core English and communictaive English but by using training methodologies and specfic strategies, I was able to upskill them

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great customer service i ssomething where you are not only repsonsiblef or custome rneeds bu also accountabe for the same

Good customer service is where you are responsive of tehri requirements

What according to you makes you a good candidate for this position? | I believe Training is my passion. I have deleivered tarinings i  corporates and been a key note speaker for lot of colleges.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |